<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete questions.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[Whose][photo][is][this?]]]></sentence>
		<sentence><![CDATA[[Whose][drawings][are][they?]]]></sentence>
		<sentence><![CDATA[[Whose][sculpture][is][that?]]]></sentence>
		<sentence><![CDATA[[Whose][digital][image][is][it?]]]></sentence>
		<sentence><![CDATA[[Whose][painting][is][that?]]]></sentence>
	</sentences>
</exercise>
